# Find coverage

The coverage resource provides a current list of national, region, and local governments for which Cicero maintains elected official data. It includes chamber names for all legislative chambers and a list of the non-legislative districts for which Cicero maintains geographic boundaries.

The response is organized by country, with states/provinces and non-legislative boundaries listed within each country and localities listed within each state/province. Each place contains a list of its legislative chambers, and each country also contains a list of its non-legislative district types.

Cost: 0 credits

Endpoint: GET /coverage

## Header parameters:

  - `Accept` (string, required)
    Format of the response.
    Enum: "application/json", "*/*"

  - `Content-Type` (string, required)
    Format of the request.
    Enum: "application/json", "application/xml"

## Query parameters:

  - `format` (string)
    Specify the desired format of the response.
    Enum: "json", "xml"

  - `customer_id` (string, required)
    Required. The License Key issued by Melissa.
    Example: "{REPLACE-WITH-YOUR-LICENSE-KEY}"

  - `key` (string)
    The License Key issued by Melissa.

## Response 200 fields (application/json):

  - `response` (object)

  - `response.errors` (array)
    If the request encountered an error or errors, details about the error(s) will be contained in this field.

  - `response.messages` (array)
    Contains the resources matching the request query, if any.

  - `response.results` (object)
    Contains additional information about the outcome of a request that is not an error and not part of a query result.

## Response 400 fields (application/json):

  - `response` (object)

  - `response.errors` (array)
    If the request encountered an error or errors, details about the error(s) will be contained in this field.
    Example: ["A detailed message about the error."]

  - `response.messages` (array)
    Contains the resources matching the request query, if any.

  - `response.results` (object)
    Contains additional information about the outcome of a request that is not an error and not part of a query result.


